IDCVSSSummaryLast (major) updatePublished
CVE-2002-0344 5.0
Symantec LiveUpdate 1.5 and earlier in Norton Antivirus stores usernames and passwords for a local LiveUpdate server in cleartext in the registry, which may allow remote attackers to impersonate the LiveUpdate server.
17-10-2016 - 22:19 25-06-2002 - 00:00
CVE-2014-1644 7.5
The forgotten-password feature in forcepasswd.do in the management GUI in Symantec LiveUpdate Administrator (LUA) 2.x before 2.3.2.110 allows remote attackers to reset arbitrary passwords by providing the e-mail address associated with a user account
31-03-2014 - 12:40 28-03-2014 - 21:55
CVE-2014-1645 7.5
SQL injection vulnerability in forcepasswd.do in the management GUI in Symantec LiveUpdate Administrator (LUA) 2.x before 2.3.2.110 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.
31-03-2014 - 12:27 28-03-2014 - 21:55
CVE-2012-0304 6.9
Symantec LiveUpdate Administrator before 2.3.1 uses weak permissions (Everyone: Full Control) for the installation directory, which allows local users to gain privileges via a Trojan horse file.
01-04-2013 - 23:14 22-06-2012 - 06:24
CVE-2011-1524 4.3
Cross-site scripting (XSS) vulnerability in the management login GUI page in Symantec LiveUpdate Administrator (LUA) before 2.3 allows remote attackers to inject arbitrary web script or HTML via the username field, as demonstrated by injecting an IFR
06-02-2013 - 23:43 28-03-2011 - 14:55
CVE-2011-0545 6.8
Cross-site request forgery (CSRF) vulnerability in adduser.do in Symantec LiveUpdate Administrator (LUA) before 2.3 allows remote attackers to hijack the authentication of administrators for requests that create new administrative accounts, and possi
06-02-2013 - 23:41 28-03-2011 - 12:55
CVE-2006-1836 6.8
Untrusted search path vulnerability in unspecified components in Symantec LiveUpdate for Macintosh 3.0.0 through 3.5.0 do not set the execution path, which allows local users to gain privileges via a Trojan horse program.
07-03-2011 - 21:34 19-04-2006 - 12:06
CVE-2001-1126 5.0
Symantec LiveUpdate 1.4 through 1.6, and possibly later versions, allows remote attackers to cause a denial of service (flood) via DNS spoofing of the update.symantec.com site.
05-09-2008 - 16:25 05-10-2001 - 00:00
CVE-2001-1125 7.5
Symantec LiveUpdate before 1.6 does not use cryptography to ensure the integrity of download files, which allows remote attackers to execute arbitrary code via DNS spoofing of the update.symantec.com site.
05-09-2008 - 16:25 05-10-2001 - 00:00
CVE-2001-0549 4.6
Symantec LiveUpdate 1.5 stores proxy passwords in cleartext in a registry key, which could allow local users to obtain the passwords.
05-09-2008 - 16:24 14-08-2001 - 00:00
Back to Top Mark selected
Back to Top